<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
>
<body>
<footer class="footer-copyright text-center bg-dark py-3"
        style="position:fixed; width:100%; bottom:0; color:white"
        th:fragment="footer">
    <div>
        <strong>
            Copyright &copy; 2022 <a href="https://www.almadsam.tech">Javaguides</a>
            All rights reserved.
        </strong>
    </div>
</footer>
</body>
</html>